.main-page {
  position: relative;
}

.footer {
  @include position(fixed, null, 0, 0, 0,);
  background-color: rgba(9, 26, 49, .7);
  padding: 15px 65px;
  z-index: 99;
  &.navbar-expand-lg .navbar-nav {
    .nav-item {
      + .nav-item {
        margin-left: 7px;
      }
    }
    .nav-link {
      padding: 8px 15px;
      font-size: 16px;
      color: #fff;
      border-width: 2px;
      border-style: solid;
      border-color: transparent;
      @include border-radius(999px);
      &.active,
      &:hover,
      &:focus {
        border-color: $primary;
      }
    }
  }
}

.footer-menu {
  justify-content: center;
}